[Haskell-cafe] Unable to profile program using Data.ByteString.Lazy

Jason Dagit dagit at eecs.oregonstate.edu
Tue Sep 26 12:55:32 EDT 2006

On 9/25/06, Lyle Kopnicky <lists at qseep.net> wrote:
>  Donald Bruce Stewart wrote:
>  You're cabal version is too old then. Try updating either Cabal or GHC.
> -- Don
>  It's the latest version (6.4.1) packaged for Ubuntu. I'll have to download
> and install a newer version manually. Unfortunately, the download site seems
> to be down again.... :(

Ubuntu seems to be a bit behind then.  The current official release of
the 6.4 branch is at 6.4.2.  Debian seems to provide this version,
maybe you can use the debian package?  But, if I were you I wouldn't
worry so much about upgrading ghc but instead upgrading Cabal which is
much simpler and takes just a second.


More information about the Haskell-Cafe mailing list